# pandas.core.resample.Resampler.last

Resampler.last(_method='last', min_count=0, *args, **kwargs)

  Compute last of group values.

  Parameters
    numeric_only bool, default False

      Include only float, int, boolean columns. If None, will attempt to use everything, then use only numeric data.

    min_count int, default -1

      The required number of valid values to perform the operation. If fewer than `min_count` non-NA values are present the result will be NA.

  Returns
    Series or DataFrame

      Computed last of values within each group.